Subject: Ticket Assigned - need escalation
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sun, 31 Oct 2021 02:58:40 +0000

Hi Abdulqader Ahmed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  need escalation rachelle luna                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  rachelle luna Bot:  Hi Rachelle Luna ,what do you need help with? Customer:  Refund queries Bot:  Please choose your location Customer:  United Arab Emirates Bot:    Did you return your order? We will issue your refund after we receive your returns and perform a quality check. Your refund will depend on your payment method.   Paid by card - card issuer may take an additional 2-15 business days to process the transaction.  Paid by PayPal - may take an additional 4-15 business days to process the transaction.  Paid by cash - you'll receive a refund to My Credit in your account if you're a registered user, or a Return Voucher if you're a guest user in 4-7 business days.    Canceled your order? Your refund will depend on your payment method.   Paid by card - card issuer may take an additional 2-15 business days to process the transaction.  Paid by PayPal - may take an additional 4-15 business days to process the transaction.   Please note, it will take longer for us to receive and process your returns during this period. This may delay your refund as well. For more details, go to Returns Process and Returns Policy under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0508399697            12:04 PM, 24th Oct                     rachelle luna                    Thanks           12:04 PM, 24th Oct                   mayar                   Hi Rachelle ,Good evening Thank you for contacting us. My name is Mayar ,i will be happy to help you.           12:06 PM, 24th Oct                   mayar                   Hi, I'm not getting a response from you. Are we still connected?           12:08 PM, 24th Oct                     rachelle luna                    Yes           12:08 PM, 24th Oct                     rachelle luna                    I want to ask, how to process a refund if the payment is thru Tabby           12:08 PM, 24th Oct                   mayar                   Once the refund is processed the amount you paid online will be refunded back to your original payment method within 7-14 working days.           12:09 PM, 24th Oct                     rachelle luna                    I have a refund of 40dhs and canceled one item worth 50dhs but these amount is still not deducted from the total amount that i should pay in Tabby           12:09 PM, 24th Oct                     rachelle luna                    It's more than 2 weeks already           12:09 PM, 24th Oct                     rachelle luna                    And the due date is on October 28th           12:10 PM, 24th Oct                     rachelle luna                    Order number 9505173211           12:12 PM, 24th Oct                     rachelle luna                    Can you pls check           12:12 PM, 24th Oct                     rachelle luna                    Thanks           12:12 PM, 24th Oct                   mayar                   Thank you for sharing the order details. Please allow me a moment to check this for you.           12:12 PM, 24th Oct                     rachelle luna                    Thank you           12:13 PM, 24th Oct                   mayar                   Thank you for allowing me the time to check. I appreciate your patience.           12:13 PM, 24th Oct                   mayar                   Please be assured as we have now escalated this issue to our concerned team and they are closely working on this to fix it for you.             12:13 PM, 24th Oct                   mayar                   We request you to please allow us some time so we can work on this and do the needful.           12:14 PM, 24th Oct                     rachelle luna                    I hope it will be resolved before the due date of the payment which is on October 28           12:14 PM, 24th Oct                     rachelle luna                    Will someone update me on this in the coming days? Or do i need to follow it up again myself?           12:15 PM, 24th Oct                   mayar                   We will do our best asap           12:15 PM, 24th Oct                   mayar                   Is there anything else i can help you with           12:15 PM, 24th Oct                     rachelle luna                    No, that will be it.. Thank you for your help Mayar           12:15 PM, 24th Oct                   mayar                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           12:23 PM, 24th Oct                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3262308